--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The default associated key alias(es) to use when eager loading associations via eager.
full_name: Sequel::Model::Associations::ManyToManyAssociationReflection#default_associated_key_alias
is_singleton: false
name: default_associated_key_alias
params: ()
visibility: public
